/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 12 July 2017 06:00:19
*/


@media print,screen  {
  .searchtable1 {border: 1px solid #ccc;border-collapse: collapse; padding: 0; margin: 0; width:70%;}
  .searchtable2 {border: 2px solid #ccc;border-collapse: collapse; padding: 0; margin: 0;}
  .searchtable2 {background: #ccc url('http://www.iucr.org/__data/assets/image/0013/10453/bigbg.png') repeat-x 0%; width: 100%; }
  a {color:#000066; text-decoration: none;}
  a:hover {color:#000000; text-decoration: underline;}
  .bluetable1 {border: 2px solid #99ccff; }
  .bluetable3 {border: 4px solid #99ccff; }
  /* th {font-weight: bold; font-style: italic; font-size: 9pt; color: #99CCFF; font-family: arial, helvetica, sans-serif; } */
  th {font-weight: bold; font-style: italic; font-size: 9pt; color: #660000; font-family: arial, helvetica, sans-serif; }
  .bluetable2 {border: 2px solid #99ccff; }
  .heading1 { font-weight: bold; font-size: 10pt; color: #000000; font-family: arial, helvetica, sans-serif; }
  .heading2 { font-weight: bold; font-size: 10pt; line-height 160%; color: #FFFFFF; background-color: #99CCFF; font-family: arial, helvetica, sans-serif; }
  .wdcstyle { font-weight: normal; font-size: 8pt; color: #000000; font-family: arial,  helvetica, sans-serif;}
  .copyright { font-weight: normal; font-size: 6pt; color: #000000; font-family: arial, helvetica, sans-serif; }
  .journala { font-weight: normal; font-style: italic; font-size: 9pt;  background-color: #CCFFFF; color: #OOOOOO; font-family: arial, helvetica, sans-serif;}
  .journalb { font-weight: normal; font-style: italic; font-size: 9pt;  background-color: #CCFFCC; color: #OOOOOO; font-family: arial, helvetica, sans-serif;}
  .journalc { font-weight: normal; font-style: italic; font-size: 9pt;  background-color: #FFCCCC; color: #OOOOOO; font-family: arial, helvetica, sans-serif;}
  .journald { font-weight: normal; font-style: italic; font-size: 9pt;  background-color: #FFFFCC; color: #OOOOOO; font-family: arial, helvetica, sans-serif;}
  .journale { font-weight: normal; font-style: italic; font-size: 9pt;  background-color: #CCCCFF; color: #OOOOOO; font-family: arial, helvetica, sans-serif;}
  .journalj { font-weight: normal; font-style: italic; font-size: 9pt;  background-color: #FFCC99; color: #OOOOOO; font-family: arial, helvetica, sans-serif;}
  .journals { font-weight: normal; font-style: italic; font-size: 9pt;  background-color: #CCFFFF; color: #OOOOOO; font-family: arial, helvetica, sans-serif;}
  .journalq { font-weight: normal; font-style: italic; font-size: 9pt;  background-color: #CCFFFF; color: #OOOOOO; font-family: arial, helvetica, sans-serif;}
  td.small { font-size: 8pt }
}
#container {min-width: 65em; }








